/*
  Navigation
*/  
#navigation li {
  margin-left: 35px;
}

#navigation a {
    background: url(../images/fr/navFR.png) 0 0 no-repeat;
    height: 60px;
    *height: 55px; /* IE 7 */
}

    #navigation .go_home {
        width: 73px;
      }
      
        #navigation .go_home:hover,
        #home #navigation .go_home {
          background-position: 0 -60px;
        }
      
      #navigation .who_we_are {
        background-position: -115px 0;
        width: 167px;
      }
      
        #navigation .who_we_are:hover,
        #who_we_are #navigation .who_we_are       {
          background-position: -115px -60px;
        }
      
      #navigation .our_products {
        background-position: -308px 0;
        width: 88px;
      } 
      
        #navigation .our_products:hover,
        #our_products #navigation .our_products {
          background-position: -308px -60px;
        } 
      
      #navigation .join_our_team {
        background-position: -424px 0;
        width: 141px;
      }
      
        #navigation .join_our_team:hover,
        #join_our_team #navigation .join_our_team {
          background-position: -424px -60px;
        }
      
      #navigation .get_in_touch {
        background-position: -584px 0;
        width: 110px;
      }
      
        #navigation .get_in_touch:hover,
        #get_in_touch #navigation .get_in_touch {
          background-position: -584px -60px;
        }
            
  #navigation .subnav {
    top: 55px;
  }

  #navigation .sn_products {
    left: -357px;
  }
  
    .subnav_arrow {
      position: absolute;
      top: -8px;
    }
    
    .sn_who .subnav_arrow {
      left: 151px;
    }
    
    .sn_products .subnav_arrow {
      left: 431px;
    }
    
    .sn_join .subnav_arrow {
      left: 124px;
    }
    
  #navigation .sn_get {
    left: -55px;
    width: 140px
  }

    .sn_get .subnav_arrow {
      left: 146px;
    }

#frNav {
    display: block;
    background: url(../images/fr/works-for-meFR.jpg) 0 0 no-repeat;
    width: 960px;
    height: 65px;
}


/*
  Styles
*/
.quick_links .btn_view {
    width: 100px;
}  

.job_info dt {
  width: 185px;
}

.btn_article {
  width: 180px;
}

.quick_links .btn_opportunities {
  width: 140px;
}

.article_date .day {
    padding-top: 5px;
    font-size: 24px;
}

.tab_content {
  height: 195px;
}

.map_options {
  font-size: 12px;
}

.dataTables_filter {
   text-transform: none;
}

.french_sup {
  top: 0.1em;
  position: relative;
  font-size: 80%;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
